Skip to content

Remove public tags from an article ​

Articles

Removes one or more public tags without affecting other tags on the article.

POST
/articles/{id}/tags/remove

Parameters​

Path Parameters

id*

ID of the article to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author editing the article tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"important",
  
  
  
"announcement"
  
  
]
  
]
}

Responses​

Article tags were changed

Samples​

Gainsight CC Developer Portal